/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package pe.siso.horario.Beans;

/**
 *
 * @author sistem02user
 */
public class Merito {
    private String codigoFichaEvaluacion;
    private String nombrePeriodo;
    private String codigoPeriodo;
    private String codigoPeriodoAcademico;
    private String anio;
    private String codigoProfesor;
    private String nombreProfesor;
    private String puntajeEncuesta;
    private String puntajeAsistencia;
    private String puntajeExamen;
    private String puntajeMateriales;
    private String puntajePlana;
    private String promedio;
    private int estado;
    private String cadena;
		private String puesto;
		private String observacion;

    public String getPuntajePlana() {
        return puntajePlana;
    }

    public void setPuntajePlana(String puntajePlana) {
        this.puntajePlana = puntajePlana;
    }

    public String getCodigoFichaEvaluacion() {
        return codigoFichaEvaluacion;
    }

    public void setCodigoFichaEvaluacion(String codigoFichaEvaluacion) {
        this.codigoFichaEvaluacion = codigoFichaEvaluacion;
    }

    public String getNombrePeriodo() {
        return nombrePeriodo;
    }

    public void setNombrePeriodo(String nombrePeriodo) {
        this.nombrePeriodo = nombrePeriodo;
    }
    
    
    public String getCodigoPeriodo() {
        return codigoPeriodo;
    }

    public void setCodigoPeriodo(String codigoPeriodo) {
        this.codigoPeriodo = codigoPeriodo;
    }

    public String getCodigoPeriodoAcademico() {
        return codigoPeriodoAcademico;
    }

    public void setCodigoPeriodoAcademico(String codigoPeriodoAcademico) {
        this.codigoPeriodoAcademico = codigoPeriodoAcademico;
    }

    public String getAnio() {
        return anio;
    }

    public void setAnio(String anio) {
        this.anio = anio;
    }

    public String getCodigoProfesor() {
        return codigoProfesor;
    }

    public void setCodigoProfesor(String codigoProfesor) {
        this.codigoProfesor = codigoProfesor;
    }

    public String getNombreProfesor() {
        return nombreProfesor;
    }

    public void setNombreProfesor(String nombreProfesor) {
        this.nombreProfesor = nombreProfesor;
    }

    public String getPuntajeEncuesta() {
        return puntajeEncuesta;
    }

    public void setPuntajeEncuesta(String puntajeEncuesta) {
        this.puntajeEncuesta = puntajeEncuesta;
    }

    public String getPuntajeAsistencia() {
        return puntajeAsistencia;
    }

    public void setPuntajeAsistencia(String puntajeAsistencia) {
        this.puntajeAsistencia = puntajeAsistencia;
    }

    public String getPuntajeExamen() {
        return puntajeExamen;
    }

    public void setPuntajeExamen(String puntajeExamen) {
        this.puntajeExamen = puntajeExamen;
    }

    public String getPuntajeMateriales() {
        return puntajeMateriales;
    }

    public void setPuntajeMateriales(String puntajeMateriales) {
        this.puntajeMateriales = puntajeMateriales;
    }

    public String getPromedio() {
        return promedio;
    }

    public void setPromedio(String promedio) {
        this.promedio = promedio;
    }

    public int getEstado() {
        return estado;
    }

    public void setEstado(int estado) {
        this.estado = estado;
    }

    public String getCadena() {
        return cadena;
    }

    public void setCadena(String cadena) {
        this.cadena = cadena;
    }

	public String getPuesto() {
		return puesto;
	}

	public void setPuesto(String puesto) {
		this.puesto = puesto;
	}

	public String getObservacion() {
		return observacion;
	}

	public void setObservacion(String observacion) {
		this.observacion = observacion;
	}
	
	
		
		
}
